ExtJS 4 Migration - Bug # 31918

Status: Resolved Priority: Should have
Author: Ivan Dharma Kartolo Category:

Created: 2011-11-18 Assigned To: Stanislas Rolland
Updated: 2011-12-18 Due date:

Subiject: skinning ext js4

Description

Adapt skin: page tree, viewport split, etc.

Related issues:
related to Core - Bug # 32954: ExtJS CSS-Reset
related to Core - Bug # 32957: Fonts change during loading

related to Core - Bug # 32955: About module categorie icons

Closed 2014-09-15
Rejected 2012-01-04
Rejected 2012-01-04

2014-09-15

History

#1 - 2011-11-18 13:37 - Ivan Dharma Kartolo

t3skin is patched. CSS generation using the extJS sass file.
modified sass file for TYPO3 skinning can be found in t3skin/extjs/sass/ext-all-typo3.scss

Patches are pushed to GIT.

#2 - 2011-11-19 10:43 - Ivan Dharma Kartolo
- Status changed from New to Needs Feedback
- Assigned To set to Stanislas Rolland

- % Done changed from 0 to 70

do i miss something?

#3 - 2011-11-19 23:07 - Stanislas Rolland

ExtJS skin looks good to me.

What's left needs to be fixed in other components of the skin.

#4 - 2011-11-20 17:06 - Ivan Dharma Kartolo

loading spinner is styled.

pushed to git.

#5 - 2011-11-20 19:22 - Stanislas Rolland

The loading spinner looks different in the page tree. Is it intentional?
#6 - 2011-12-18 16:31 - Stanislas Rolland
- Status changed from Needs Feedback to Resolved
